<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Best breathalyzers in the UK. Alcohol breath tests for professional use at home and work. Business class breathalysers kits.">
    <meta name="keywords" content="breathalyzers, breathalysers, alcohol tests, breath tests">
    <meta name="author" content="Detective Store">
    <title>Professional breathalyzers UK</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700&amp;subset=latin,latin-ext" rel="stylesheet" type="text/css">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/fb21c0ece8.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz <a href="http://www.enable-javascript.com/pl/"
                target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav class="navbar navbar-inverse navbar-fixed-top navbar-shrink">
            <div class="container menu">
                <div class="navbar-contact">
                    <ul>
                        <li><a href="tel:004407709197697"><i class="fa fa-phone" aria-hidden="true"></i><span>(+44) 077 0919 7697</span></a></li>
                        <li><a href="mailto:contact@detective-store.com"><i class="fa fa-envelope-o" aria-hidden="true"></i><span>contact@detective-store.com</span></a></li>
                    </ul>
                </div>
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <h1>
                        <a class="navbar-brand logo" href="index.html">
                            <picture>
                                <source srcset="img/logo-fixed.png" media="(max-width: 1199px)">
                                <img alt="Breathalyzers shop" src="img/logo.png">
                            </picture>
                        </a>
                    </h1>
                    <a class="navbar-brand logo-fixed" href="index.html"><img alt="Buy breathalysers" src="img/logo-fixed.png"></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html#best-products" data-scroll="section-another-page">Best products</a></li>
                        <li><a href="index.html#breathalyzers" data-scroll="section-another-page">Breathalyzers</a></li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Calibration FAQ <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="what-is-a-breathalyzer-calibration.html">Calibration facts</a></li>
                                <li><a href="why-to-calibrate-a-breathalyzer.html">Calibration reasons</a></li>
                                <li><a href="where-to-calibrate-breathalyzer.html">Calibration points</a></li>
                            </ul>
                        </li>
                        <li><a href="index.html#testimonials" data-scroll="section-another-page">Testimonials</a></li>
                        <li><a href="index.html#our-advantages" data-scroll="section-another-page">Our advantages</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <!-- Article -->
        <article ng-app="articleContentApp" ng-controller="ArticleContentCtrl">
            <div class="container" ng-include="template[3].url"></div>
        </article>
        <!-- End Article -->
        <section id="our-advantages">
            <div class="container our-advantages">
                <h3 class="section-heading"><span>Our</span> advantages</h3>
                <div class="row">
                    <div class="col-xs-12 col-sm-4">
                        <div class="item best-price">
                            <h4><span>Best</span> price</h4>
                        </div>
                        <p class="caption">We guarantee the best price in the UK. If you find the same model at a better price let us know.</p>
                    </div>
                    <div class="col-xs-12 col-sm-4">
                        <div class="item discreet-parcel">
                            <h4><span>Discreet</span> parcel</h4>
                        </div>
                        <p class="caption">For your comfort we can prepare a discreet parcel.</p>
                    </div>
                    <div class="col-xs-12 col-sm-4">
                        <div class="item specialist-support">
                            <h4><span>Specialist</span> support</h4>
                        </div>
                        <p class="caption">We cooperate with manufacturers and run our own calibration facility. We have huge practical knowledge.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="visit-store">
                        <div class="store-logo">
                            <a href="http://www.detective-store.com/" rel="nofollow"><img src="img/visit-store-logo.png" alt="Visit detective store" class="img-responsive logo"></a>
                        </div>
                        <a class="btn btn-default more" href="http://www.detective-store.com/">Visit our store</a>
                    </div>
                </div>
                <div class="links">
                    <a class="btn btn-default more" href="http://www.alcohol-unit-calculator.co.uk/" title="Blood alcohol calculator (BAC)">Alkohol unit calculator</a>
                    <a class="btn btn-default more" href="http://www.detective-store.com/blog_en/" title="Spy news and articles">Detective blog</a>
                    <a class="btn btn-default more" href="http://www.detective-store.com/video-guides" title="Spy videos">Video tutorials</a>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="social">
                <a href="https://www.facebook.com/Detective-Store-956847697694479"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href="https://www.youtube.com/channel/UCfYmcS8lYjCMgdVM-clnMYg/feed"><i class="fa fa-youtube" aria-hidden="true"></i></a>
            </div>
            <ul class="footer-menu">
                <li>
                    <a href="privacy.html">Privacy</a>
                </li>
            </ul>
            <p class="copyright">Copyright &copy;<span>2016</span> Detective Store &middot; All Rights Reserved <a href="http://www.detective-store.com/">www.detective-store.com</a>
            </p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS"
        crossorigin="anonymous"></script>
    <!-- AngularJS -->
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.7/angular.min.js"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <noscript>
        <iframe src="//www.googletagmanager.com/ns.html?id=GTM-MW2G4Z" height="0" width="0" style="display:none;visibility:hidden;"></iframe>
    </noscript>
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                '//www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MW2G4Z');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '1692973114285768');
        fbq('track', "PageView");
    </script>
    <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1"></noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>